.feed-banner {
	height: 50vh;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001) ), url("../../../media/sunset-truck-2000.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 50%;
}
.feed-banner h1 {
    color: white;
    text-align: center;
	text-shadow: 0 0 5px rgba(20, 20, 20, 0.45);
    margin: 60px auto 30px;
    padding-top: calc(120px + 1vw);
    font-size: calc(1.5rem + 1.1vw);
}
.feed-banner > p {
	color: white;
	text-shadow: 0 0 5px rgba(20, 20, 20, 0.45);
    text-align: center;
	font-size: calc(1rem + .4vw);
    font-weight: bold;
	margin: 35px 5% 0;
}
.feed-links {
    margin: 75px 0;
}
.feed-links > .container {
    max-width: 800px;
    padding: 0;
    margin: 0 auto;
}
.feed-links .article {
    margin: 80px 0;
    padding: 0;
}
.feed-links .article a {
    color: #1881b1;
    text-decoration: none;
    transition: color .3s ease;
    cursor: pointer;
}
.feed-links .article a:hover {
    color: #111324;
}
.feed-links .article > a span {
    display: block;
    vertical-align: bottom;
    margin-bottom: 10px;
}
.feed-links .article > a img {
    width: 100px;
    padding-right: 20px;
}
.feed-links .article > a p {
    font-size: calc(1.2rem + .6vw);
}